Subject: bug in makefiles?
From: [email-masked] (Tim Newsham)

5 Oct 1997 19:27:11 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi,

   I noticed that after building the cdk, if I do a
"make clean" in the obj/winsup directory and then do
a make, I get a binary that is about 250-300k bigger,
and that does not behave properly.  In particular processes
using the bigger dll do not seem to catch signals sent
to them properly.  I can give a more detailed example
with a test cause showing the broken behavior if necessary.

                                  Tim N.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".